[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix2_double, Tmatrix2_double): Tmatrix2_double

Give product of two two-dimensional double precision matrices

## Declaration

Source position: matrix.pp line 562

`operator operator *(Tmatrix2_double, Tmatrix2_double): Tmatrix2_double(`
`const m1: Tmatrix2_double;`
`const m2: Tmatrix2_double`
`):Tmatrix2_double;`

## Description

This operator allows you to multipy two two-dimensional single precision matrices. A new matrix is returned which is the product of both matrices. The product is calculated using the well known matrix multiplication algorithm.

Documentation generated on: Feb 26 2014